Subject: Re: [lojban] Digest Number 814

From: Bob Slaughter <[email-masked]>
Date: Tue, 24 Apr 2001 19:06:57 -0400

> Message: 8
> Date: Mon, 23 Apr 2001 22:33:36 -0700 (PDT)
> From: Nick NICHOLAS <[email-masked]>
> Subject: Brochure
> 
> 
> Updates to lessons 1-4 posted.
> 
> TeX is still defeating me; my problems turn out to be not in JadeTeX
> itself, but in my installation of TeX fonts --- I can
> only get Computer Modern happening, and italic text is just disappearing.
> Rather than me spend even more evenings trying to work out how to get TeX
> to recognise fonts, when the DVIs I generate won't be usable by everyone
> anyway, I implore someone out there to take over the task of converting the
> DocBook to TeX;
> all you'll need is the TeX source, the jadetex macro, and a working TeX
> installation (the last of which seems to be beyond my ken.)

I'll give it a go, unless someone else better qualified takes it on first. My 
Linux setup seems to be good, and TeX works well for me; I also have jadetex.

-- 
Bob Slaughter, [email-masked] http://www.mindspring.net/~rslau/
North Georgia Modurail: http://www.mindspring.net/~rslau/ngm/